[OutSystems Maps] I get "Resource Not Versioned" warings when uploading the latest one
outsystems-maps
Reactive icon
Forge component by Platform Maintenance
Application Type
Reactive
Platform Version
11.13.0 (Build 31107)

After installing the latest version of OutsystemsSampleData , Charts , UI,

then I uploaded the latest OutsystemsMaps but I've got this kind of warnings.


Then I published all consumers of Espace OutSystemsMaps. And I installed the latest OutsystemTemplateReactive but I got this error in uploading section.

I'm not sure why it's happening here.

My PlatformServer(11.13.0) should be compatible with both of components.


Does anyone have any ideas on this matter? I'd appreciate your advice.

 In fact, TemplateReactiveApp is not installed , so now I can't create a new reactive web app. 


Best,

Hi Tsubasa,


What works most of the time for me, is to completely remove the component from your environment and then reinstall a fresh copy from the forge. I think something iffy happened in the sampledata component because I experience similar issues with the templates component.

Gr

Community GuidelinesBe kind and respectful, give credit to the original source of content, and search for duplicates before posting.